#COMPILE EXE "s10_bitwise.exe"
' Sample: Bitwise operations
FUNCTION PBMAIN() AS LONG
    DIM a AS LONG, b AS LONG
    a = 12 : b = 10
    PRINT "a="; a; " b="; b
    PRINT "a AND b ="; a AND b
    PRINT "a OR b ="; a OR b
    PRINT "a XOR b ="; a XOR b
    FUNCTION = 0
END FUNCTION
